﻿@charset "utf-8";
/* CSS Document */

/*----------------------------------------------------------------------*/
/* 內頁 */
#Center > div { padding:0 10px; }
#Center::after { content:''; clear:both; display:block; width:100%; }
#ColumnCenter > div > *:last-child { margin-bottom:0; }

#ColumnLeft { width:24%; float:left; padding-right:20px; box-sizing:border-box; }
#ColumnLeft > div  { background-color:#fff; padding:0 15px 15px; }
#ColumnCenter { width:76%; float:right; box-sizing:border-box; }
#ColumnCenter > div { background-color:#fff; padding:15px; }


/*----------------------------------------------------------------------*/
/* 內頁元素 */
/* 導覽列(麵包屑) */
#Breadcrumbs { border-bottom:1px solid #dddddd; margin-bottom:20px; }
#Breadcrumbs ul { overflow:hidden; padding-bottom:8px; padding-left:20px; background:url("../images/icon_home.png") no-repeat 0 6px; }
#Breadcrumbs ul li { float:left; padding-right:16px; font-size:75%; color:#5b5b5b; line-height:24px; position:relative; }
#Breadcrumbs ul li a { display:block; color:#0e1064; text-decoration:none; }
	#Breadcrumbs ul li:after { content:'>'; position:absolute; top:-1px; right:3px; color:#999999; font-size:12px; }
	#Breadcrumbs ul li a:hover { color:#f87500; }
#Breadcrumbs ul li.last a { color:#f87500; }
	#Breadcrumbs ul li.last a:hover { color:#f87500; }
	#Breadcrumbs ul li.last:after { content:''; }
	
/* 工具列 */
.ToolBar { overflow:hidden; margin-bottom:15px; font-size:81.25%; color:#686868; }
.ToolBar .colm_left a span, .ToolBar dl.font_size dd, .ToolBar dl.font_size a, .ToolBar dl.share dd, .ToolBar dl.share a { box-sizing:border-box; }
.ToolBar .colm_left a span, .ToolBar dl.font_size a, .ToolBar dl.share a { 
	position:relative; 
	}
.ToolBar .colm_left a span::after, .ToolBar dl.font_size a::after, .ToolBar dl.share a::after {
	content:''; display:block; position:absolute; top:50%; left:50%; width:20px; height:20px; margin:-10px 0 0 -10px; 
	background:url("../images/icon_toolbar.png") no-repeat; 
	}
.ToolBar .colm_left a, .ToolBar dl.font_size dd a, .ToolBar dl.share dd a { 
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	transition: all 0.3s ease;
	}
.ToolBar .colm_left, .ToolBar dl.font_size, .ToolBar dl.share { padding-bottom:10px; }
.ToolBar a, .ToolBar span { display:block; }

.ToolBar .colm_left { float:left; }
.ToolBar .colm_left a { float:left; margin-left:15px; padding-left:30px; padding-right:12px; background-color:#c3c3c3; color:#fff; text-decoration:none; position:relative; }
.ToolBar .colm_left a:first-child { margin-left:0; }
.ToolBar .colm_left a span { position:absolute; top:0; left:0; }
	.ToolBar .colm_left a.return span::after { background-position:-20px 0; }
	.ToolBar .colm_left a.print span::after { background-position:-20px -20px; }
.ToolBar .colm_left a:hover { background-color:#f87500; }

.ToolBar dl.font_size > * { float:left; }
.ToolBar dl.font_size dd { margin-right:6px; }
.ToolBar dl.share dd:last-child { margin-right:0; }
.ToolBar dl.font_size a { background-color:#c3c3c3; text-indent:-10000px; }
	.ToolBar dl.font_size dd.font_small a::after { background-position:-20px -60px; }
	.ToolBar dl.font_size dd.font_medium a::after { background-position:-20px -80px; }
	.ToolBar dl.font_size dd.font_big a::after { background-position:-20px -100px; }
.ToolBar dl.font_size a:hover { color:#f16e00; background-color:#f87500; }

.ToolBar dl.share > * { float:left; }
.ToolBar dl.share dt { border-left:1px solid #dadada; padding-left:10px; }
.ToolBar dl.share dd { margin-right:6px; }
.ToolBar dl.share dd a { text-indent:-10000px; cursor:pointer; }
	.ToolBar dl.share dd.facebook a::after { background-position:-20px -120px; }
	.ToolBar dl.share dd.twitter a::after { background-position:-20px -140px; }
	.ToolBar dl.share dd.google_plus a::after { background-position:-20px -160px; }
	.ToolBar dl.share dd.plurk a::after { background-position:-20px -180px; }
	.ToolBar dl.share dd.line a::after { background-position:-20px -200px; }
	.ToolBar dl.share dd.facebook a { background-color:#3b5998; }
	.ToolBar dl.share dd.twitter a { background-color:#00abf1; }
	.ToolBar dl.share dd.google_plus a { background-color:#d0432c; }
	.ToolBar dl.share dd.plurk a { background-color:#e62d25; }
	.ToolBar dl.share dd.line a { background-color:#02B602; }
.ToolBar dl.share dd a:hover { opacity:0.7; }
	
/* 標題 */
.PageTitle { border-bottom:1px solid #dddddd; margin-top:-10px; margin-bottom:15px; }
.PageTitle h2 { padding-bottom:10px; line-height:25px; font-size:137.5%; font-weight:300; color:#444; }

h3.title { margin-bottom:20px; font-size:162.5%; }
h3.title span { display:block; line-height:120%; font-weight:400; color:#009ac6; }
h3.title + .post_info { margin-top:-20px; }
.post_info { margin-bottom:20px; }
.post_info span { display:inline-block; margin-left:10px; line-height:28px; color:#a0a0a0; font-size:81.25%; }
.post_info span:first-child { margin-left:0; }
.post_info span.tag { background-color:#eb5902; padding:0 10px; color:#fff; }
.post_info span.date { background:url("../images/icon_date.png") no-repeat 0 center; padding-left:15px; font-family:Arial, Helvetica, sans-serif; }
.post_info span.author { background:url("../images/icon_author.png") no-repeat 0 center; padding-left:15px; }

/* 語系選擇 */
.lang_switch { margin-top:-10px; margin-bottom:10px; text-align:right; }
.lang_switch li { display:inline-block; position:relative; }
.lang_switch li a { 
	display:block; background-color:#ececec; width:32px; height:32px; line-height:32px; color:#ccc; text-align:center; text-decoration:none; 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}
.lang_switch li.active a, .lang_switch li a:hover { 
	background-color:#f87500; color:#fff; 
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	}
.lang_switch li.active::after { 
	content:''; display:block; position:absolute; bottom:-6px; left:50%; margin-left:-4px; 
	border-top:6px solid #f87500; border-left:4px solid rgba(0,0,0,0); border-right:4px solid rgba(0,0,0,0); 
	}

/* 頁碼 */
#Pagination { margin-top:30px; margin-bottom:10px; clear:both; text-align:center; font-size:81.25%; }
#Pagination .pages { display:inline-block; }
#Pagination a { display:inline-block; width:25px; text-decoration:none; line-height:25px; position:relative; }
	#Pagination a.first, #Pagination a.prev, #Pagination a.next, #Pagination a.last { width:auto; }

#Pagination .current { width:auto; background-color:transparent; cursor:default; }
	#Pagination .current:hover { color:#7b7b7b; }
	
#Pagination .setting { display:block; clear:both; padding-top:5px; line-height:24px; color:#7b7b7b; }
#Pagination .setting select { padding:2px 0 1px; }
#Pagination .setting input[type="text"] { width:30px; height:20px; border:1px solid #6a6a6a; vertical-align:top; }
#Pagination .setting input[type="button"] { height:24px; padding:0 6px; margin-left:3px; vertical-align:top; background-color:#0e1064; color:#fff; }
#Pagination .setting input[type="button"]:hover { background-color:#f87500; }

/* 檔案下載icon */
.file_ext { background-repeat:no-repeat; background-position:0 center; display:inline-block !important; }
	.file_doc { background-image:url("../images/file_ext/doc.png"); }
	.file_img { background-image:url("../images/file_ext/img.png"); }
	.file_mov { background-image:url("../images/file_ext/mov.png"); }
	.file_other { background-image:url("../images/file_ext/other.png"); }
	.file_pdf { background-image:url("../images/file_ext/pdf.png"); }
	.file_ppt { background-image:url("../images/file_ext/ppt.png"); }
	.file_txt { background-image:url("../images/file_ext/txt.png"); }
	.file_xls { background-image:url("../images/file_ext/xls.png"); }
	.file_zip { background-image:url("../images/file_ext/zip.png"); }
	.file_odt { background-image:url("../images/file_ext/odt.png"); }
	.file_ods { background-image:url("../images/file_ext/ods.png"); }
	.file_odp { background-image:url("../images/file_ext/odp.png"); }


/*----------------------------------------------------------------------*/
/* 組織圖 */
.organ_img { width:656px; margin:0 auto; }
.organ_img img { width:100%; }

.organ_list, .organ_list ul { list-style:none !important; }
.organ_list ul { padding-top:10px; }
.organ_list li { padding-bottom:15px; position:relative; }
.organ_list span { display:inline-block; box-sizing:border-box; padding:10px 10px; font-weight:bold; line-height:20px; }
.organ_list li::before, .organ_list li::after { content:''; position:absolute; background-color:#4e80bb; }
.organ_list a { display:block; text-decoration:none; }

.organ_list > li > span { 
	border:1px solid rgba(0,0,0,0.5); color:#fff; font-size:14px; 
	-webkit-box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1) 3px 3px 8px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1) 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: inset 0 3px 3px rgba(255,255,255,0.3), inset 0 -3px 3px rgba(0,0,0,0.15), inset 3px 0 3px rgba(0,0,0,0.15), inset -6px 0 3px -3px rgba(0,0,0,0.2), 3px 3px 8px rgba(0,0,0,0.4);
	background-color:#3b74bb;
	}
.organ_list > li > span > a { color:#fff; }
.organ_list > li::before { top:0; left:-15px; width:3px; height:100%; }
	.organ_list > li:first-child::before { margin-top:21px; }
	.organ_list > li:last-child::before { height:21px; }
.organ_list > li::after { top:21px; left:-15px; width:15px; height:3px; }

.organ_list > li > ul > li > span { 
	border:1px solid rgba(0,0,0,0.5); color:#fff; font-size:13px; 
	-webkit-box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1) 3px 3px 8px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1) 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: inset 0 3px 3px rgba(255,255,255,0.3), inset 0 -3px 3px rgba(0,0,0,0.15), inset 3px 0 3px rgba(0,0,0,0.15), inset -6px 0 3px -3px rgba(0,0,0,0.2), 3px 3px 8px rgba(0,0,0,0.4);
	background-color:#3b74bb;
	}
.organ_list > li > ul > li > span > a { color:#fff; }
.organ_list > li > ul > li::before { top:-20px; left:-12px; width:3px; height:42px; }
.organ_list > li > ul > li::after { top:21px; left:-12px; width:12px; height:3px; }

.organ_list > li > ul > li > ul > li > span { 
	border:1px solid rgba(0,0,0,0.3); color:#000; font-size:12px; 
	-webkit-box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1) 3px 3px 8px rgba(0,0,0,0.2);
	-moz-box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1) 3px 3px 8px rgba(0,0,0,0.2);
	box-shadow: inset 0 3px 3px rgba(255,255,255,0.8), inset 0 -3px 3px rgba(0,0,0,0.1), inset 3px 0 3px rgba(0,0,0,0.1), inset -6px 0 3px -3px rgba(0,0,0,0.1), 3px 3px 8px rgba(0,0,0,0.2);
	background: -webkit-linear-gradient(top,  #fffcf0 0%,#ffdab2 100%);
	background: -moz-linear-gradient(top,  #fffcf0 0%, #ffdab2 100%);
	background: linear-gradient(to bottom,  #fffcf0 0%,#ffdab2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fffcf0', endColorstr='#ffdab2',GradientType=0 );
	}
.organ_list > li > ul > li > ul > li > span > a { color:#000; }
.organ_list > li > ul > li > ul > li::before { top:0; left:-12px; width:3px; height:100%; }
	.organ_list > li > ul > li > ul > li:first-child::before { top:-20px; height:100px; }
	.organ_list > li > ul > li > ul > li:last-child::before { height:21px; }
.organ_list > li > ul > li > ul > li::after { top:21px; left:-12px; width:12px; height:3px; }
	
	
/*----------------------------------------------------------------------*/
/* 歷屆董事監察人 */
.editable_content table.director_list { width:100%;  }
.editable_content table.director_list th, .editable_content .director_list td { 
	padding:4px 8px; line-height:150%; font-size:87.5%; 
	}
.editable_content table.director_list tr th:first-child, .editable_content table.director_list tr td:first-child { 
	width:100px; 
	}

.editable_content table.director_list th { border-bottom:2px solid #009ac6; background:url("../images/table_th_divide1.png") no-repeat 0 center; color:#009ac6; white-space:nowrap; }
	.editable_content table.director_list tr th:first-child { background-image:none; }
.editable_content table.director_list td { border-bottom:1px dotted #ccc; }
	.editable_content table.director_list tr td:first-child { text-align:center; }


/*----------------------------------------------------------------------*/
/* 多篇頁籤 */
.ListTab .tabs::after { content:''; display:block; clear:both; width:100%; }
.ListTab .tabs li { float:left; margin-right:10px; position:relative; }
.ListTab .tabs li a { 
	display:block; background-color:#ececec; padding:10px 15px; text-decoration:none; color:#444; font-size:87.5%; cursor:pointer; 
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}
.ListTab .tabs li a:hover, .ListTab .tabs li.active a { background-color:#009ac6; color:#fff; }
.ListTab .tabs li.active::after { 
	content:''; position:absolute; bottom:-10px; left:50%; margin-left:-12px; 
	border-top:6px solid #009ac6; border-left:6px solid rgba(0,0,0,0); border-right:6px solid rgba(0,0,0,0); 
	}

.ListTab .tab_container { padding:15px; border:4px solid #009ac6; }
.ListTab .tab_cont { transform:scale(0); height:0; visibility:hidden; opacity:0; transition:opacity 0.3s ease; overflow:hidden; }
.ListTab .tab_cont.show { transform:scale(1); height:auto; visibility:visible; opacity:1; }
.ListTab .tab_cont h3.title { margin-bottom:10px; font-size:150%; }
.ListTab .tab_cont .editable_content .imgleft, .ListTab .tab_cont .editable_content .imgright { max-width:40%; }


/*----------------------------------------------------------------------*/
/* 大事記 */
.HistoryWrap { padding-left:100px; overflow:hidden; position:relative; }
.HistoryWrap::after { content:''; position:absolute; top:12px; left:10px; width:4px; height:100%; background-color:#dbeaee; z-index:1; }

.HistoryWrap ul.history_list > li { padding-bottom:20px; position:relative; }
.HistoryWrap ul.history_list > li:last-child { margin-bottom:0; }
.HistoryWrap ul.history_list > li::before, .HistoryWrap ul.history_list > li::after, 
.HistoryWrap ul.history_list li .year span, .HistoryWrap ul.history_list li .year span::before, .HistoryWrap ul.history_list li .year span::after {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}

.HistoryWrap ul.history_list > li::before, .HistoryWrap ul.history_list > li::after { position:absolute; content:''; z-index:2; }
.HistoryWrap ul.history_list > li::before { top:19px; left:-96px; width:96px; height:3px; background-color:#dbeaee; }
.HistoryWrap ul.history_list > li::after { 
	top:12px; left:-96px; width:8px; height:8px; border:4px solid #dbeaee; background-color:#fff; 
	-webkit-border-radius:12px;
	-moz-border-radius:12px;
	border-radius:12px;
	}
.HistoryWrap ul.history_list li .year { display:block; cursor:pointer; }
.HistoryWrap ul.history_list li .year span { 
	display:inline-block; box-sizing:border-box; padding:0 40px; height:40px; line-height:40px; 
	color:#fff; font-size:150%; font-weight:bold; position:relative; overflow:hidden; 
	background-color:#009ac6; 
	background: -webkit-linear-gradient(top,  #00b4e8 0%, #008cb4 100%); 
	background: -moz-linear-gradient(top,  #00b4e8 0%, #008cb4 100%); 
	background: linear-gradient(to bottom,  #00b4e8 0%, #008cb4 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b4e8', endColorstr='#008cb4',GradientType=0 ); /* IE6-9 */
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
	border-radius:20px;
	}
.HistoryWrap ul.history_list li .year span::before { 
	content:''; position:absolute; top:10px; left:10px; width:20px; height:20px; background-color:#fff; 
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	}
.HistoryWrap ul.history_list li .year span::after { 
	content:''; position:absolute; top:18px; left:16px; border-top:6px solid #f87500; border-left:4px solid rgba(0,0,0,0); border-right:4px solid rgba(0,0,0,0);
	}
.HistoryWrap ul.history_list li .year span::before, .HistoryWrap ul.history_list li .year span::after { transform:translateX(-40px); }
	

.HistoryWrap ul.history_list li.show .year span { 
	padding:0 60px 0 80px;
	background-color:#f87500; 
	background: -webkit-linear-gradient(top,  #ff881e 0%, #e56c00 100%); 
	background: -moz-linear-gradient(top,  #ff881e 0%, #e56c00 100%); 
	background: linear-gradient(to bottom,  #ff881e 0%, #e56c00 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff881e', endColorstr='#e56c00',GradientType=0 ); /* IE6-9 */
	}
.HistoryWrap ul.history_list li.show  .year span::before, .HistoryWrap ul.history_list li.show  .year span::after { transform:translateX(0); }
.HistoryWrap ul.history_list li.show::before { background-color:#f8ddc4; }
.HistoryWrap ul.history_list li.show::after { top:8px; left:-100px; width:16px; height:16px; border:4px solid #f87500; }

.HistoryWrap ul.history_list li .cont { padding-top:5px; padding-left:18px; }
.HistoryWrap ul.history_list li .cont li { margin:5px 0; padding-left:10px; font-size:81.25%; color:#5f5f5f; line-height:150%; position:relative; }
.HistoryWrap ul.history_list li .cont li span { margin-right:10px; color:#000; }
.HistoryWrap ul.history_list li .cont li::after { content:''; display:block;  position:absolute; top:8px; left:0; width:4px; height:4px; background-color:#f87500; }


/*----------------------------------------------------------------------*/
/* 文字列表 */
.ListTable { margin-top:10px; margin-bottom:30px; position:relative; }
.ListTable table { width:100%; }
.ListTable table td { position:relative; }

.ListTable table td.date { color:#7e7e7e; font-family:Arial, Helvetica, sans-serif; }
.ListTable table td.year { color:#7e7e7e; font-family:Arial, Helvetica, sans-serif; }
.ListTable table td.title a { display:block; color:#444; text-decoration:none; }
.ListTable table td.title a:hover { color:#f87500; }
.ListTable table td.download li { margin-bottom:5px; }
.ListTable table td.download li a { color:#444; }
.ListTable table td.download li a:hover { color:#f87500; }
.ListTable table td.download li a:hover { color:#de1e19; }
.ListTable table td.job_app a { 
	display:inline-block; padding:0 10px; background-color:#009ac6; color:#fff; text-decoration:none; 
	-webkit-border-radius:18px;
	-moz-border-radius:18px;
	border-radius:18px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}
	.ListTable table td.job_app a:hover { background-color:#f87500; }


/*----------------------------------------------------------------------*/
/* 出版品 */
.PublicCont { margin-bottom:30px; overflow:hidden; }
.PublicCont .photo { width:40%; float:left; box-sizing:border-box; background-color:#ececec; padding:10px; }
.PublicCont .photo img { width:100%; }

.PublicCont .desc { width:58%; float:right; }
.PublicCont .desc h3 { border-bottom:1px solid #d3d3d3; padding-bottom:8px; line-height:120%; font-weight:400; font-size:175%; color:#009ac6; }
.PublicCont ul { border-bottom:1px solid #d3d3d3; padding:5px 0; }
.PublicCont li { position:relative; padding-left:140px; margin:10px 0; font-size:87.5%; line-height:20px; min-height:20px; color:#6e6e6e; }
.PublicCont li > span:first-child { position:absolute; top:0; left:0; width:140px; font-weight:bold; text-align:right; color:#000; }
.PublicCont li span.file_ext { width:20px; height:20px; margin-left:3px; text-indent:-10000px; }


/*----------------------------------------------------------------------*/
/* 採購公告 */
.TenderList .item { float:left; width:50%; padding:0 10px; margin-bottom:20px; box-sizing:border-box; }
.TenderList .item > div { 
	height:100%; border:4px solid #009ac6; padding:11px 11px 50px 11px; box-sizing:border-box; position:relative; 
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background: -ms-linear-gradient(top,  #ffffff 20%,#f5f5f5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 20%,#f5f5f5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-9 */
	}
.TenderList .item .title { padding-bottom:8px; margin-bottom:12px; border-bottom:1px solid #009ac6; }
.TenderList .item .title a { display:block; font-size:125%; line-height:135%; color:#009ac6; text-decoration:none; }
.TenderList .item .desc li { padding-left:10px; margin:8px 0; color:#444; font-size:87.5%; position:relative; }
.TenderList .item .desc li span { display:block; color:#000; font-weight:bold; }
.TenderList .item .desc li::after { content:''; position:absolute; top:8px; left:0; width:4px; height:4px; background-color:#828282; }
.TenderList .item .btn_more { position:absolute; bottom:11px; left:0; width:100%; text-align:center; }
.TenderList .item .btn_more a { 
	display:inline-block; padding:0 15px; background-color:#009ac6; color:#fff; font-size:87.5%; text-decoration:none; 
	-webkit-border-radius:16px;
	-moz-border-radius:16px;
	border-radius:16px;
	}
	.TenderList .item .btn_more a:hover { background-color:#f87500; }

.TenderList .item:hover > div, .TenderList .item:hover .title, .TenderList .item:hover .title a, .TenderList .item .btn_more a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	transition:all 0.3s ease;
	}
.TenderList .item:hover > div { border:4px solid #f87500; }
.TenderList .item:hover .title { border-bottom:1px solid #f87500; }
.TenderList .item:hover .title a { color:#f87500; }

.TenderCont { margin-bottom:20px; }
.TenderCont li { padding-left:18px; margin:8px 0; color:#444; font-size:87.5%; line-height:150%; position:relative; }
.TenderCont li span { display:block; color:#000; font-weight:bold; }
.TenderCont li::before { 
	content:''; position:absolute; top:5px; left:0; width:12px; height:12px; background-color:#f87500; 
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	}
.TenderCont li::after { 
	content:''; position:absolute; top:8px; left:5px; border-left:3px solid #fff; border-bottom:3px solid #f87500; border-top:3px solid #f87500; }


/*----------------------------------------------------------------------*/
/* 友善連結 */
.LinkList { margin-bottom:20px; }
.LinkList li { padding-left:18px; padding-bottom:4px; margin:8px 0; border-bottom:1px dotted #cbcbcb; color:#444; font-size:87.5%; line-height:150%; position:relative; }
.LinkList li::before { 
	content:''; position:absolute; top:9px; left:0; width:12px; height:12px; background-color:#f87500; 
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	}
.LinkList li::after { 
	content:''; position:absolute; top:12px; left:5px; border-left:3px solid #fff; border-bottom:3px solid #f87500; border-top:3px solid #f87500; 
	}
.LinkList li a { display:block; padding:4px 0; text-decoration:none; color:#444; line-height:150%; }
.LinkList li a:hover { color:#f87500; }


/*----------------------------------------------------------------------*/
/* 與我們聯絡 */
.contact_info { border:10px solid #dbdbdb; padding:0 15px; }
.contact_info > div { background-color:#fff; margin:-10px 0; padding:0 25px; }
.contact_info a { text-decoration:none; }
.contact_info ul > li { border-bottom:1px dashed #c3c3c3; padding:8px 0; font-size:87.5%; line-height:20px; }
.contact_info ul > li::before { 
	content:''; display:inline-block; width:20px; height:20px; background:url("../images/icon_footer_info.png") no-repeat; vertical-align:top;
	}
	.contact_info ul > li.tel::before { background-position:0 0; }
	.contact_info ul > li.fax::before { background-position:0 -20px; }
	.contact_info ul > li.addr::before { background-position:0 -40px; }
	.contact_info ul > li.trans::before { background-position:0 -60px; }
.contact_info ul ol { margin-left:40px; list-style-type:decimal; }
.contact_info ul ol li { line-height:150%; }


/*----------------------------------------------------------------------*/
/* 服務流程 */
.ConsultantWrap { margin:10px 0 30px; overflow:hidden; position:relative; font-size:87.5%; }
.ConsultantWrap .clom_left {  position:relative; }
.ConsultantWrap .clom_left .desc p { line-height:180%; }
.ConsultantWrap .clom_left .desc ul { margin-left:20px; margin-right:20px; }
.ConsultantWrap .clom_left .desc li { padding-left:18px; padding-bottom:8px; margin:8px 0; border-bottom:1px dotted #c3c3c3; color:#444; line-height:150%; position:relative; }
.ConsultantWrap .clom_left .desc li span { display:block; color:#000; font-weight:bold; }
.ConsultantWrap .clom_left .desc li::before { 
	content:''; position:absolute; top:5px; left:0; width:12px; height:12px; background-color:#f87500; 
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	}
.ConsultantWrap .clom_left .desc li::after { 
	content:''; position:absolute; top:8px; left:5px; border-left:3px solid #fff; border-bottom:3px solid #f87500; border-top:3px solid #f87500; }
.ConsultantWrap .clom_left .area { padding-top:10px; padding-right:180px; }
.ConsultantWrap .clom_left .area .title { font-size:150%; font-weight:bold; color:#009ac6; }
.ConsultantWrap .clom_left .img { position:absolute; bottom:0; width:200px; height:170px; background:url("../images/consultant_pic1.png") no-repeat right bottom; }

.ConsultantWrap .clom_right { box-sizing:border-box; }
.ConsultantWrap .clom_right .flow_chart .title { margin-bottom:15px; font-size:150%; font-weight:bold; color:#009ac6; }
.ConsultantWrap .clom_right .flow_chart .img { width:220px; height:170px; margin:0 auto; background:url("../images/consultant_pic2.gif") no-repeat center center; }
.ConsultantWrap .clom_right .contact { margin-top:15px; background:url("../images/consultant_pic3.gif") no-repeat; }
.ConsultantWrap .clom_right .contact li { margin:4px 0; line-height:120%; }

.btn_consultant a { display:block; width:186px; height:46px; margin:0 auto; background:url("../images/consultant_btn.gif") no-repeat 0 0; text-indent:-10000px; }


/*----------------------------------------------------------------------*/
/* 搜尋結果 */
.SearchResult { margin-top:20px; margin-bottom:30px; border-top:1px solid #d0d0d0 }
.SearchResult .item { background-color:#fff; border-bottom:1px solid #d0d0d0; padding:20px 0; overflow:hidden; }
.SearchResult .title { line-height:130%; font-size:125%; }
.SearchResult .title a { display:block; color:#009ac6; text-decoration:none; }
.SearchResult .title a:hover { color:#f87500; text-decoration:underline; }
.SearchResult .date { 
	margin-right:20px; color:#8b8b8b; font-size:87.5%; line-height:180%; 
	background:url("../images/icon_date.png") no-repeat 0 center; padding-left:16px;
	}
.SearchResult .cat { margin-right:20px; color:#8b8b8b; font-size:87.5%; line-height:180%; }
.SearchResult .cat a { color:#8b8b8b; text-decoration:none; }
.SearchResult .cat a:hover { color:#f87500; text-decoration:underline; }
.SearchResult .desc { color:#757575; line-height:180%; font-size:87.5%; }
.SearchResult .item span { color:red; }

/*----------------------------------------------------------------------*/
/* 網站導覽 */
.sitemap_tree { margin-top:20px; }
.sitemap_tree .home a { border-left:0; padding-left:0; color:#0e1064; font-weight:bold; }
.sitemap_tree li { padding-top:5px; padding-bottom:5px; }
.sitemap_tree li a { display:block; text-decoration:none; }
.sitemap_tree li a:hover { text-decoration:underline; }
.sitemap_tree li.last { padding-bottom:0px; }
.sitemap_tree li.arrow > a {  }
.sitemap_tree > li li { line-height:130%; }
.sitemap_tree > li > ol > li a { padding:0; }

/* 第1層 */
.sitemap_tree > li { color:#a10530; line-height:170%; }
	.sitemap_tree > li > a { color:#ef8009; padding:2px 0 2px 5px; border-left:3px solid #ef8009; }
/* 第2層 */
.sitemap_tree > li > ol { border-left:3px solid #dcdcdc; }
.sitemap_tree > li > ol > li { margin-left:20px; font-size:87.5%; color:#000; }
	.sitemap_tree > li > ol > li > a { color:#000; }
/* 第3層 */
.sitemap_tree > li > ol > li > ol { margin-left:30px; }
.sitemap_tree > li > ol > li > ol > li { font-size:92.85%; color:#818181; }
	.sitemap_tree > li > ol > li > ol > li > a { color:#818181; }
/* 第4層 */
.sitemap_tree > li > ol > li > ol > li > ol { margin-left:37px; }
.sitemap_tree > li > ol > li > ol > li > ol > li { font-size:100%; color:#818181; }
	.sitemap_tree > li > ol > li > ol > li > ol > li a { color:#818181; }